[Session]
mode = start

[Convert]
*.trim =

[Validate]
membernm.required 		= "0,ユーザー名を入力してください"
membernm.minlength		= "0,ユーザー名は5文字以上20文字以下で設定してください,5"
membernm.maxlength		= "0,ユーザー名は5文字以上20文字以下で設定してください,21"
;membernm.alphanumeric		= "0,ユーザー名は半角英数字のみ入力可能です"
passwd.required 		= "0,パスワードを入力してください"
passwd.minlength		= "0,パスワードは5文字以上20文字以下で設定してください,5"
passwd.maxlength		= "0,パスワードは5文字以上20文字以下で設定してください,21"
;passwd.alphanumeric		= "0,パスワードは半角英数字のみ入力可能です"
passwd2.required 		= "0,パスワード(確認用)を入力してください"
passwd,passwd2.equal		= "0,パスワードとパスワード(確認用)が一致していません"

[Token]
mode = build
name = makerToken

[Action]
actionChain = "ref:ActionChain"

[View]
success = "admin/datamanage/memberadmin/check.html"
input = "admin/datamanage/memberadmin/form.html"
